.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);-ms-transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);-webkit-transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);}
.m6{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m5{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284001,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284021,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-438.491849px;}
._b{margin-left:-14.966959px;}
._9{margin-left:-3.040084px;}
._0{margin-left:-1.169587px;}
._7{width:1.663031px;}
._8{width:3.142810px;}
._2{width:318.880390px;}
._1{width:322.718163px;}
._3{width:326.076214px;}
._5{width:334.116391px;}
._4{width:338.913607px;}
._6{width:343.710822px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:5.467678px;}
.fs9{font-size:20.159992px;}
.fs2{font-size:26.632361px;}
.fs3{font-size:26.634229px;}
.fs8{font-size:32.159987px;}
.fs6{font-size:35.544466px;}
.fs4{font-size:41.013584px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs5{font-size:54.686378px;}
.fsa{font-size:87.839965px;}
.y2{bottom:0.045416px;}
.y25{bottom:0.953946px;}
.y24{bottom:1.226440px;}
.y3{bottom:3.270198px;}
.y21{bottom:3.678885px;}
.y34{bottom:4.632519px;}
.y30{bottom:9.401141px;}
.y3a{bottom:16.758562px;}
.y1{bottom:20.073991px;}
.y36{bottom:40.329243px;}
.y0{bottom:45.415677px;}
.y32{bottom:51.365230px;}
.y2c{bottom:54.408229px;}
.y2e{bottom:55.725109px;}
.y2b{bottom:65.035494px;}
.y2a{bottom:75.662758px;}
.y29{bottom:86.290022px;}
.y28{bottom:97.053533px;}
.y38{bottom:98.234247px;}
.y27{bottom:107.680797px;}
.y26{bottom:118.308061px;}
.y22{bottom:128.935326px;}
.y23{bottom:131.660048px;}
.yb{bottom:132.613994px;}
.y20{bottom:132.886271px;}
.ye{bottom:153.596028px;}
.y11{bottom:155.912227px;}
.ya{bottom:159.727142px;}
.yf{bottom:189.292736px;}
.y10{bottom:191.608935px;}
.yd{bottom:192.290170px;}
.y39{bottom:216.814442px;}
.y37{bottom:233.436580px;}
.yc{bottom:286.981818px;}
.y19{bottom:301.832739px;}
.y16{bottom:311.097533px;}
.y14{bottom:315.729930px;}
.y15{bottom:318.863611px;}
.y35{bottom:331.534442px;}
.y1c{bottom:356.876517px;}
.y1b{bottom:370.909956px;}
.y33{bottom:371.727316px;}
.y31{bottom:376.223468px;}
.y1a{bottom:380.992232px;}
.y9{bottom:402.655501px;}
.y1f{bottom:418.187656px;}
.y18{bottom:420.503855px;}
.y2f{bottom:427.452352px;}
.y17{bottom:435.218528px;}
.y2d{bottom:436.717150px;}
.y13{bottom:437.534727px;}
.y12{bottom:501.298312px;}
.y1d{bottom:503.614511px;}
.y1e{bottom:505.930709px;}
.y5{bottom:562.064463px;}
.y8{bottom:581.411534px;}
.y7{bottom:589.995094px;}
.y6{bottom:619.969428px;}
.y4{bottom:622.421874px;}
.h14{height:4.632399px;}
.ha{height:5.210697px;}
.hd{height:6.403610px;}
.h12{height:9.401045px;}
.h17{height:16.758385px;}
.h3{height:16.894632px;}
.hb{height:17.167126px;}
.h5{height:19.288114px;}
.h6{height:19.289467px;}
.he{height:20.361592px;}
.hc{height:23.287725px;}
.hf{height:23.291420px;}
.h2{height:31.982248px;}
.h9{height:34.798032px;}
.h4{height:37.544378px;}
.h7{height:40.152298px;}
.h15{height:40.329121px;}
.h13{height:51.365131px;}
.h8{height:53.537964px;}
.h10{height:55.725036px;}
.h11{height:63.606771px;}
.h16{height:98.234109px;}
.h1{height:599.486936px;}
.h0{height:675.558195px;}
.w3{width:4.632399px;}
.w2{width:8.992304px;}
.w4{width:31.064323px;}
.w1{width:872.548694px;}
.w0{width:956.000000px;}
.x3{left:-0.000078px;}
.x26{left:6.540195px;}
.x0{left:35.197150px;}
.x1b{left:43.452176px;}
.xa{left:50.945696px;}
.x7{left:52.580660px;}
.x2{left:80.511368px;}
.x6{left:109.395649px;}
.x5{left:155.038841px;}
.x4{left:164.031141px;}
.x1{left:265.126398px;}
.x9{left:311.859110px;}
.x8{left:314.311556px;}
.xb{left:407.504488px;}
.xc{left:516.229575px;}
.x12{left:520.861972px;}
.x13{left:530.126767px;}
.x14{left:597.705267px;}
.x11{left:624.954662px;}
.x16{left:629.587059px;}
.x10{left:641.168052px;}
.x1a{left:663.785050px;}
.x18{left:667.599966px;}
.x17{left:697.846794px;}
.xf{left:733.679749px;}
.xd{left:744.579507px;}
.xe{left:746.078224px;}
.x15{left:788.042293px;}
.x19{left:791.857208px;}
.x24{left:831.913800px;}
.x22{left:836.546209px;}
.x1f{left:840.361295px;}
.x20{left:843.086231px;}
.x23{left:845.266017px;}
.x1c{left:848.127209px;}
.x21{left:851.533384px;}
.x25{left:853.440502px;}
.x1d{left:880.417414px;}
.x1e{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-514.937429pt;}
._b{margin-left:-17.576262pt;}
._9{margin-left:-3.570084pt;}
._0{margin-left:-1.373490pt;}
._7{width:1.952960pt;}
._8{width:3.690720pt;}
._2{width:374.473206pt;}
._1{width:378.980046pt;}
._3{width:382.923531pt;}
._5{width:392.365413pt;}
._4{width:397.998963pt;}
._6{width:403.632514pt;}
.fs7{font-size:6.420899pt;}
.fs9{font-size:23.674635pt;}
.fs2{font-size:31.275381pt;}
.fs3{font-size:31.277575pt;}
.fs8{font-size:37.766679pt;}
.fs6{font-size:41.741200pt;}
.fs4{font-size:48.163790pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs5{font-size:64.220266pt;}
.fsa{font-size:103.153766pt;}
.y2{bottom:0.053333pt;}
.y25{bottom:1.120255pt;}
.y24{bottom:1.440255pt;}
.y3{bottom:3.840316pt;}
.y21{bottom:4.320253pt;}
.y34{bottom:5.440141pt;}
.y30{bottom:11.040112pt;}
.y3a{bottom:19.680208pt;}
.y1{bottom:23.573641pt;}
.y36{bottom:47.360143pt;}
.y0{bottom:53.333333pt;}
.y32{bottom:60.320116pt;}
.y2c{bottom:63.893625pt;}
.y2e{bottom:65.440086pt;}
.y2b{bottom:76.373620pt;}
.y2a{bottom:88.853615pt;}
.y29{bottom:101.333610pt;}
.y28{bottom:113.973605pt;}
.y38{bottom:115.360162pt;}
.y27{bottom:126.453600pt;}
.y26{bottom:138.933595pt;}
.y22{bottom:151.413590pt;}
.y23{bottom:154.613333pt;}
.yb{bottom:155.733588pt;}
.y20{bottom:156.053333pt;}
.ye{bottom:180.373579pt;}
.y11{bottom:183.093577pt;}
.ya{bottom:187.573576pt;}
.yf{bottom:222.293562pt;}
.y10{bottom:225.013561pt;}
.yd{bottom:225.813560pt;}
.y39{bottom:254.613333pt;}
.y37{bottom:274.133333pt;}
.yc{bottom:337.013516pt;}
.y19{bottom:354.453509pt;}
.y16{bottom:365.333505pt;}
.y14{bottom:370.773502pt;}
.y15{bottom:374.453501pt;}
.y35{bottom:389.333333pt;}
.y1c{bottom:419.093483pt;}
.y1b{bottom:435.573476pt;}
.y33{bottom:436.533333pt;}
.y31{bottom:441.813333pt;}
.y1a{bottom:447.413472pt;}
.y9{bottom:472.853462pt;}
.y1f{bottom:491.093454pt;}
.y18{bottom:493.813453pt;}
.y2f{bottom:501.973333pt;}
.y17{bottom:511.093446pt;}
.y2d{bottom:512.853333pt;}
.y13{bottom:513.813445pt;}
.y12{bottom:588.693415pt;}
.y1d{bottom:591.413414pt;}
.y1e{bottom:594.133413pt;}
.y5{bottom:660.053387pt;}
.y8{bottom:682.773378pt;}
.y7{bottom:692.853374pt;}
.y6{bottom:728.053359pt;}
.y4{bottom:730.933358pt;}
.h14{height:5.440000pt;}
.ha{height:6.119117pt;}
.hd{height:7.520000pt;}
.h12{height:11.040000pt;}
.h17{height:19.680000pt;}
.h3{height:19.840000pt;}
.hb{height:20.160000pt;}
.h5{height:22.650756pt;}
.h6{height:22.652345pt;}
.he{height:23.911381pt;}
.hc{height:27.347649pt;}
.hf{height:27.351988pt;}
.h2{height:37.557954pt;}
.h9{height:40.864635pt;}
.h4{height:44.089772pt;}
.h7{height:47.152350pt;}
.h15{height:47.360000pt;}
.h13{height:60.320000pt;}
.h8{height:62.871640pt;}
.h10{height:65.440000pt;}
.h11{height:74.695818pt;}
.h16{height:115.360000pt;}
.h1{height:704.000000pt;}
.h0{height:793.333333pt;}
.w3{width:5.440000pt;}
.w2{width:10.560000pt;}
.w4{width:36.480000pt;}
.w1{width:1024.666667pt;}
.w0{width:1122.666667pt;}
.x3{left:-0.000091pt;}
.x26{left:7.680396pt;}
.x0{left:41.333333pt;}
.x1b{left:51.027520pt;}
.xa{left:59.827443pt;}
.x7{left:61.747442pt;}
.x2{left:94.547520pt;}
.x6{left:128.467415pt;}
.x5{left:182.067927pt;}
.x4{left:192.627923pt;}
.x1{left:311.347875pt;}
.x9{left:366.227854pt;}
.x8{left:369.107852pt;}
.xb{left:478.547809pt;}
.xc{left:606.227758pt;}
.x12{left:611.667755pt;}
.x13{left:622.547751pt;}
.x14{left:701.907719pt;}
.x11{left:733.907706pt;}
.x16{left:739.347704pt;}
.x10{left:752.947699pt;}
.x1a{left:779.507688pt;}
.x18{left:783.987686pt;}
.x17{left:819.507672pt;}
.xf{left:861.587655pt;}
.xd{left:874.387650pt;}
.xe{left:876.147650pt;}
.x15{left:925.427630pt;}
.x19{left:929.907628pt;}
.x24{left:976.947586pt;}
.x22{left:982.387598pt;}
.x1f{left:986.867797pt;}
.x20{left:990.067792pt;}
.x23{left:992.627596pt;}
.x1c{left:995.987602pt;}
.x21{left:999.987600pt;}
.x25{left:1002.227200pt;}
.x1d{left:1033.907200pt;}
.x1e{left:1039.347584pt;}
}
